[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.CreateForm

CreateForm - makes a form and sets up the dock manager

## Declaration

Source position: ldocktree.pas line 272

`public function TCustomAnchoredDockManager.CreateForm: TLazDockForm;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.